# std::is_convertible< _From, _To > Struct Template Reference
[Type Traits]

is_convertible More...

Inherits integral_constant< bool, __is_convertible_helper< _From, _To >::__value >.

## Detailed Description

### template<typename _From, typename _To>
struct std::is_convertible< _From, _To >

is_convertible

Definition at line 309 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits